.dataview-multisort-item {
    float: left;
    padding: 8px;
    margin: 8px;
}

.x-rtl .dataview-multisort-item {
    float: right;
}

.dataview-multisort-item h3 {
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    padding-top: 5px;
    margin: 0;
}

// These get shared by other views

.x-btn .sort-direction-asc {
    background-image: theme-background-image('grid/sort_asc');
    background-position: 4px center;
}

.x-btn .sort-direction-desc {
    background-image: theme-background-image('grid/sort_desc');
    background-position: 4px center;
}